.staticDataContainer {

}

.horizontal {
    display: flex;
}

.icon {
    padding-left: 48px;
    padding-top: 37px;
}

.universityName {
    padding-top: 42px;
    padding-left: 12px;
    font-family: Roboto, sans-serif;
    font-style: italic;
    font-weight: 900;
    font-size: 36px;
    line-height: normal;
    color: #FFFFFF;
}
